Bug 735550 - Acer Aspire One 722: Pulseaudio constantly restarting and failing (bluetooth error?)
Summary: Acer Aspire One 722: Pulseaudio constantly restarting and failing (bluetooth ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseaudio
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-03 13:06 UTC by Mary Ellen Foster
Modified: 2013-02-13 16:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 16:18:07 UTC


Attachments (Terms of Use)

Description Mary Ellen Foster 2011-09-03 13:06:30 UTC
Description of problem:
I've got a fully updated F16 on my new Acer Aspire One 722, and pulseaudio isn't working. If I look in the logs, there is a constant stream of:

Sep  3 12:59:01 floopy rtkit-daemon[1369]: Successfully made thread 3110 of proc
ess 3110 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
Sep  3 13:59:01 floopy pulseaudio[3110]: pid.c: Stale PID file, overwriting.
Sep  3 12:59:02 floopy rtkit-daemon[1369]: Successfully made thread 3113 of proc
ess 3110 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
Sep  3 12:59:03 floopy rtkit-daemon[1369]: Successfully made thread 3116 of proc
ess 3110 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
Sep  3 12:59:03 floopy rtkit-daemon[1369]: Successfully made thread 3117 of proc
ess 3110 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
Sep  3 13:59:03 floopy dbus[811]: [system] Activating via systemd: service name=
'org.bluez' unit='dbus-org.bluez.service'
Sep  3 13:59:03 floopy dbus[811]: [system] Activation via systemd failed for uni
t 'dbus-org.bluez.service': Unit dbus-org.bluez.service failed to load: No such 
file or directory. See system logs and 'systemctl status dbus-org.bluez.service'
 for details.
Sep  3 13:59:03 floopy pulseaudio[3110]: bluetooth-util.c: Error from ListAdapte
rs reply: org.freedesktop.systemd1.LoadFailed
Sep  3 12:59:03 floopy rtkit-daemon[1369]: Successfully made thread 3118 of proc
ess 3118 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
Sep  3 13:59:03 floopy pulseaudio[3118]: pid.c: Daemon already running.
[ ... lather, rinse, repeat ...]

This all makes pulseaudio take up more than 50% CPU; I had to kill it and set autospawn=false to get usable desktop performance.

Version-Release number of selected component (if applicable):
pulseaudio-0.9.23-1.fc16.x86_64

How reproducible:
Every time

Comment 1 Mary Ellen Foster 2011-09-03 13:07:49 UTC
p.s. -- My audio hardware is (according to lspci):
00:14.2 Audio device: ATI Technologies Inc SBx00 Azalia (Intel HDA) (rev 40)

As far as I can tell this machine doesn't have bluetooth

Comment 2 Fedora End Of Life 2013-01-16 14:58:18 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2013-02-13 16:18:09 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.